local Entity = require "scenes.levels.entities.parent"

local Water = Entity:extend()

function Water:new(world, x, y, w, h)
  Water.super.new(self, world, "water", x, y, w, h)

  self:setDebugColor(.1,.1,.9)
end

return Water
